@charset "utf-8";/**/


/*全体*/
/*#info_contents {margin: 0 auto; background-color: #ee8698; text-align: center;}*/

#cream202601 {
    background-color: #2A1E6A;
    text-align: center;
		max-width: 1220px;
	margin: 0 auto;
	color: #333;
font-size: 62.5%;
	
}

/*クロールに読み込ませるが非表示にする*/
.visually-hidden{
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0 0 0 0);
  white-space: nowrap;
  border: 0;
}

h2{
	font-size: 2rem;
	font-weight: 400;
	margin-bottom:0; 


	
}

#cream202601 img{
	max-width: 100%;
	
}

#cream202601 p,a{
	color: #333;
}

#cream202601 p{
	margin-top: 2.5%;
	margin-bottom: 3%;
}
/*#creamcontents {margin: 0 1.0em; background-color: #fff;}*/


/*チェックリスト*/

#cream_check_box {
    padding:0;
    margin: 1.8%;
    background-color: #FFFFFF;
}

#cream_check_box>img:nth-child(1){
    padding-bottom: 2em;
}
#cream202601 .checkbox {
    padding: 4%; 
}

#cream202601 .checkbox .title {
    text-align: left;
}
#cream202601 .checkbox .box,
#cream202601 .checkbox .checkbtn {
    display: table-cell; 
    vertical-align:middle;
}

#cream202601 .checkbox .box {
    width:68%; 
    vertical-align:top;
}
#cream202601 .checkbox .checklist {
    margin-right: 8%; 
    padding: 1.0em; 
    text-align: left;
}



.cream_check_box_A .checklist,.cream_check_box_B .checklist,.cream_check_box_C .checklist {
	background-image: url("../../cream/image/yajirushi.png");
    background-repeat: no-repeat;
    background-position: center right;
    background-size: auto;
}




/*#cream202601 .checkbox {
    width: 95%; 
    table-layout: fixed;
}*/

/*#cream202601 .checkbox {margin: 0 auto; display: table;}*/


/*#cream202601 .checkbox .checkbtn {width:32%;}*/

/*#cream202601 .creambox {background-color: #fcfbdb;}*/

/*#cream202601 .checkbox .checkbtn {padding-top: 1.5em;}*/



/*各グループ背景*/

#groupa{
    background-color: #fef7f0;
}

#groupb{
    background-color: #dcf6ff;
    padding-bottom: 1em;
}

#groupc {
    background-color: #fff0f7;
    padding-bottom: 1em;
    
}


/*商品アイテム共通*/
.creamitem {
    padding-bottom: 1em;
}


.creamitem .creamname { 
    margin-top: 0.5em; 
    /*font-size: 1.7em;*/
	font-size: 4rem;
    display: inline-block;
}




#cream202601 .creamitem .detailbtn {
    margin-bottom: 4%;
	 width: 65% !important;
}


.obi {
    margin-bottom: 10%;
}




.creamitem .creamname a {
    text-decoration: none;
}





.creamitem .creamname span:last-child {padding-left: 0.5em; display: auto;}

.creamitem .creamname {
    line-height: 1.0;
}

#groupc .creamitem .creamname span {
    display: block;
}
/*#groupc .creamitem .creamname span:hover {border-bottom: 2px solid transparent;}*/
#groupc .creamitem .creamname span.un {display: inline-block;}


#groupc .creamitem .creamname span:last-child {padding-left: 0; padding-top: 0.3em; line-height: 1.0;}
#groupc .creamitem .creamname span a {display: block;}

/*#cream202601 a img:hover {opacity: 0.6;}*/

/*アニメーション*/
.fuwatAnime {
 -webkit-animation-fill-mode:both;
 -ms-animation-fill-mode:both;
 animation-fill-mode:both;
 -webkit-animation-duration:1.2s;
 -ms-animation-duration:1.2s;
 animation-duration:1.2s;
 -webkit-animation-name: fuwatAnime;
 -ms-animation-name: fuwatAnime;
 animation-name: fuwatAnime;
 visibility: visible !important;
}
@-webkit-keyframes fuwatAnime {
 0% { opacity: 0; -webkit-transform: translateY(-40px); }
 100% { opacity: 1; -webkit-transform: translateY(0); }
}
@keyframes fuwatAnime {
 0% { opacity: 0; -webkit-transform: translateY(-40px); -ms-transform: translateY(-40px); transform: translateY(-40px); }
 100% { opacity: 1; -webkit-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0); }
}


/*================
移行追加用
==================*/

#cream202601 .attention {
		text-align: left;
    padding: 0 0 2% 3%;
	font-size: 2rem;
	color: #5b5b5b;
}
#cream202601 .creamitem img {
    width: 85%;
}

	#cream202601 .checkbox .title img{
		height: 5rem;
		width: auto;
	}
#cream202601 .checkbtn {
    width: 28%;
    padding-top: 3%;
}
#cream202601 .checkbox .box img {
    margin: 3% 0;
	/*height: 40px;=*/
}

#cream202601 .item-title{
	margin-bottom: 3%;
}

	#cream202601 .checklist_item {
		height: 3.8rem;
		width: auto;
}
/*================
以下スマホ用
==================*/
@media screen and (max-width:768px){
 #info_contents {
    margin: 0!important;
}
	
.creamitem .creamname {
    line-height: 1.3;
}
	
	#cream202601 .attention {
    padding: 0 0 2% 3%;
    font-size: 1rem;
}

/*チェックリスト*/
#cream_check_box .attention {
    padding: 0 1em 1em 1em;
    font-size: 0.8em;
}
#cream_check_box {
    margin: 0;
}
#cream202601 .checkbox {
    margin: 0 auto; 
    padding: 1% 3%;
}
	
#cream202601 .checkbox .checklist img{
/*	height: 35px;*/
}

	
#cream202601 .checkbox .checkbtn {
    padding-top: 12%;
    width: 40%;
}
#cream202601 .checkbox .checklist {
    padding: 0.3em 0.6em 0.3em 0.3em;
    background-size: 10%;
    background-position: 95% 50%;
}
	
#cream202601 .checklist_item {
    height: 1.4rem;
    width: auto;
}

#cream202601 .checkbox .box img {
    margin: 4.5% 0;
}
/*商品アイテム共通
.creamitem img{
    width: 100%;
}*/
.creamitem .creamname {
    margin: 0.5em 1.0em 1.0em; 
    font-size:1.8rem;
	}
	
	#cream202601 .checkbox .title img{
		height: 2.8rem;
	}


.obi {
    margin: 0 auto 12%; 
    padding: 1em 0;
    width: 95%;}
	
	#cream202601 .creamitem img{
		width:100%;
	}
 

/* 商品名部分下線 */
.creamitem .creamname span:last-child {display: block;}   
	
#cream202601 .creamitem .detailbtn {
    width: 70% !important; 
    width: 70% !important; 
	margin-bottom: 8%;
}

/*#cream202601 .topimg img {width: 100%;}*/

/*#creamcontents {margin: 0 0.5em;}*/
/*.creamitem .creamname:hover {border-bottom: 2px solid transparent;}*/
/*.creamitem .creamname a {text-decoration: underline;}*/

    
}
